/*400*/
@font-face {
    font-family: Feature;
    -moz-font-feature-settings: "liga=0";
    -moz-font-feature-settings: "liga" 0;
    src: url("https://web-assets.zendesk.com/fonts/feature/FeatureDisplay-Regular-Web.woff2") format("woff2"), url("https://web-assets.zendesk.com/fonts/feature/FeatureDisplay-Regular-Web.woff") format("woff");
    font-weight: 400;
    font-stretch: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: Feature;
    -moz-font-feature-settings: "liga=0";
    -moz-font-feature-settings: "liga" 0;
    src: url("https://web-assets.zendesk.com/fonts/feature/FeatureDisplay-RegularItalic-Web.woff2") format("woff2"), url("https://web-assets.zendesk.com/fonts/feature/FeatureDisplay-RegularItalic-Web.woff") format("woff");
    font-weight: 400;
    font-stretch: normal;
    font-style: italic;
    font-display: swap;
}

/*500*/
@font-face {
    font-family: Feature;
    -moz-font-feature-settings: "liga=0";
    -moz-font-feature-settings: "liga" 0;
    src: url("https://web-assets.zendesk.com/fonts/feature/FeatureDisplay-Medium-Web.woff2") format("woff2"), url("https://web-assets.zendesk.com/fonts/feature/FeatureDisplay-Medium-Web.woff") format("woff");
    font-weight: 500;
    font-stretch: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: Feature;
    -moz-font-feature-settings: "liga=0";
    -moz-font-feature-settings: "liga" 0;
    src: url("https://web-assets.zendesk.com/fonts/feature/FeatureDisplay-MediumItalic-Web.woff2") format("woff2"), url("https://web-assets.zendesk.com/fonts/feature/FeatureDisplay-MediumItalic-Web.woff") format("woff");
    font-weight: 500;
    font-stretch: normal;
    font-style: italic;
    font-display: swap;
}

/*700*/
@font-face {
    font-family: Feature;
    -moz-font-feature-settings: "liga=0";
    -moz-font-feature-settings: "liga" 0;
    src: url("https://web-assets.zendesk.com/fonts/feature/FeatureDisplay-Bold-Web.woff2") format("woff2"), url("https://web-assets.zendesk.com/fonts/feature/FeatureDisplay-Bold-Web.woff") format("woff");
    font-weight: 700;
    font-stretch: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: Feature;
    -moz-font-feature-settings: "liga=0";
    -moz-font-feature-settings: "liga" 0;
    src: url("https://web-assets.zendesk.com/fonts/feature/FeatureDisplay-BoldItalic-Web.woff2") format("woff2"), url("https://web-assets.zendesk.com/fonts/feature/FeatureDisplay-BoldItalic-Web.woff") format("woff");
    font-weight: 700;
    font-stretch: normal;
    font-style: italic;
    font-display: swap;
}






/*400*/
@font-face {
    font-family: ABC Social;
    -moz-font-feature-settings: "liga=0";
    -moz-font-feature-settings: "liga" 0;
    src: url("https://web-assets.zendesk.com/fonts/zendesk-social/ZendeskSocial-Regular.woff2") format("woff2"), url("https://web-assets.zendesk.com/fonts/zendesk-social/ZendeskSocial-Regular.woff") format("woff");
    font-weight: 400;
    font-stretch: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: ABC Social;
    -moz-font-feature-settings: "liga=0";
    -moz-font-feature-settings: "liga" 0;
    src: url("https://web-assets.zendesk.com/fonts/zendesk-social/ZendeskSocial-RegularItalic.woff2") format("woff2"), url("https://web-assets.zendesk.com/fonts/zendesk-social/ZendeskSocial-RegularItalic.woff") format("woff");
    font-weight: 400;
    font-stretch: normal;
    font-style: italic;
    font-display: swap;
}

/*500*/
@font-face {
    font-family: ABC Social;
    -moz-font-feature-settings: "liga=0";
    -moz-font-feature-settings: "liga" 0;
    src: url("https://web-assets.zendesk.com/fonts/zendesk-social/ZendeskSocial-Medium.woff2") format("woff2"), url("https://web-assets.zendesk.com/fonts/zendesk-social/ZendeskSocial-Medium.woff") format("woff");
    font-weight: 500;
    font-stretch: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: ABC Social;
    -moz-font-feature-settings: "liga=0";
    -moz-font-feature-settings: "liga" 0;
    src: url("https://web-assets.zendesk.com/fonts/zendesk-social/ZendeskSocial-MediumItalic.woff2") format("woff2"), url("https://web-assets.zendesk.com/fonts/zendesk-social/ZendeskSocial-MediumItalic.woff") format("woff");
    font-weight: 500;
    font-stretch: normal;
    font-style: italic;
    font-display: swap;
}

/*700*/
@font-face {
    font-family: ABC Social;
    -moz-font-feature-settings: "liga=0";
    -moz-font-feature-settings: "liga" 0;
    src: url("https://web-assets.zendesk.com/fonts/zendesk-social/ZendeskSocial-Bold.woff2") format("woff2"), url("https://web-assets.zendesk.com/fonts/zendesk-social/ZendeskSocial-Bold.woff") format("woff");
    font-weight: 700;
    font-stretch: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: ABC Social;
    -moz-font-feature-settings: "liga=0";
    -moz-font-feature-settings: "liga" 0;
    src: url("https://web-assets.zendesk.com/fonts/zendesk-social/ZendeskSocial-BoldItalic.woff2") format("woff2"), url("https://web-assets.zendesk.com/fonts/zendesk-social/ZendeskSocial-BoldItalic.woff") format("woff");
    font-weight: 700;
    font-stretch: normal;
    font-style: italic;
    font-display: swap;
}




 /*700 Condensed*/
 @font-face {
    font-family: ABC Social;
    -moz-font-feature-settings: "liga=0";
    -moz-font-feature-settings: "liga" 0;
    src: url("https://web-assets.zendesk.com/fonts/zendesk-social/ZendeskSocialCondensed-Bold.woff2") format("woff2"), url("https://web-assets.zendesk.com/fonts/zendesk-social/ZendeskSocialCondensed-Bold.woff") format("woff");
    font-weight: 700;
    font-stretch: condensed;
    font-style: normal;
    font-display: swap;
}

/* 500 expanded */
@font-face {
    font-family: ABC Social;
    -moz-font-feature-settings: "liga=0";
    -moz-font-feature-settings: "liga" 0;
    src: url("https://web-assets.zendesk.com/fonts/zendesk-social/ZendeskSocialExtended-Medium.woff2") format("woff2"), url("https://web-assets.zendesk.com/fonts/zendesk-social/ZendeskSocialExtended-Medium.woff") format("woff");
    font-weight: 500;
    font-stretch: expanded;
    font-style: normal;
    font-display: swap;
}

/* 700 expanded */
@font-face {
    font-family: ABC Social;
    -moz-font-feature-settings: "liga=0";
    -moz-font-feature-settings: "liga" 0;
    src: url("https://web-assets.zendesk.com/fonts/zendesk-social/ZendeskSocialExtended-Bold.woff2") format("woff2"), url("https://web-assets.zendesk.com/fonts/zendesk-social/ZendeskSocialExtended-Bold.woff") format("woff");
    font-weight: 700;
    font-stretch: expanded;
    font-style: normal;
    font-display: swap;
}